@charset "utf-8";

/*--------------------------------------------------------------
レスポンシブ02 ホワイト 1カラム
---------------------------------------------------------------*/

body {
  font-size:18px;
  line-height: 2.0;
  font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #222;
  letter-spacing: 0.04em;
}
@media only screen and (max-width: 1024px) {
  body { font-size: 16px; }
}
@media only screen and (max-width: 600px) {
  body { font-size: 15px; }
}

/*--------------------------------------------------------------
カラム記事
---------------------------------------------------------------*/
.article.col2{

}
.article.col2 .article_outer {
  height: 100%;
}
.article.col2 .article_body {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.article.card p:last-child {
  margin-top: auto;
}

.article.card {
  padding: 20px;
  background: #f0f5f8;
}
.article.card h3{
  margin: 0px;
  padding: 0 0 70px 0;
  font-size: 1.4em;
}

.article.h4_top{
  display: flex;
  flex-direction: column;
}
.article.h4_top .article_body > * {
    order: 2;
}
.article.h4_top .article_body h4 {
    order: 1;
}
.article.h4_top .article_body .image {
    order: 2;
}
/*--------------------------------------------------------------
リンク・ボタン
---------------------------------------------------------------*/
a {
  color: #1bc3eb;
}
a:hover {
  color: #fd9611;
}
a.btn {
  color: #fff;
  background: #fec62f;
}
a.btn:hover {
  background: #fd9611;
}
a.tel-link {
  font-size: 1.1em;
  font-weight: bold;
  text-decoration: none;
}
a.tel-link::before {
  font-family: "Font Awesome 5 Free";
  content: "\f2a0";
  font-weight: bold;
  margin-right: 8px;
}

/*--------------------------------------------------------------
title
---------------------------------------------------------------*/
#title {
  height: 120px;
}
#title h1 {
  width: 200px;
  height: 42px;
}
#title h1 a {
  display: flex;
  height: 100%;
  width: 100%;
  background: url("/materials/176882935761301.png") top left no-repeat;
  background-size: 100%;
  text-indent: -9000px;
  margin:0 auto;
}
#title #title_outer {
  height:120px;
  background: url("/materials/177017979279001.png") right center no-repeat;
  background-size: 300px;
}

/*--------------------------------------------------------------
topMenu
---------------------------------------------------------------*/
#wrap_body #topMenu {
  background: #f9f9f9;
}
#topMenu_outer .topMenu li a {
  font-weight: normal;
}

/*--------------------------------------------------------------
topics
---------------------------------------------------------------*/
ul.topics li p.date {
  background: #0277ae;
}
ul.topics li h3 a {
  color: #1bc3eb;
}
ul.topics li h3 a:hover {
  color: #fd9611;
}
ul.topics li p.more a, #mainTopics .listview a {
  background: #0277ae;
  color: #fff;
}
ul.topics li p.more a:hover, #mainTopics .listview a:hover {
  background: #02AAD1;
  color: #fff;
}

/*--------------------------------------------------------------
footer
---------------------------------------------------------------*/
#footer {
  background: #02AAD1;
}
#footer_body .copyright {
  background: #02AAD1;
}
#footer_body .topMenu li a, #footer_body .services li a {
  color: #e4f7fc;
  background: #02AAD1;
  border-bottom: 1px solid #02AAD1;
}
#footer_body .topMenu li a:hover, #footer_body .services li a:hover {
  color: #fff;
  background-color: #02AAD1;
  border-bottom: 1px dotted #fff;
  transition: all 0.5s ease;
}

/*-------------------------------------------------------
見出し
-------------------------------------------------------*/
#mainArticles h2, #listTopics h2 {
  background: #02AAD1 url("/materials/176890920087701.png") no-repeat;
  background-size: 70px;
  background-position: top 30px center;
  padding: 90px 2% 2vw 2%;
  margin-bottom: 0;
}
#mainTopics h2, .article h3, .gallery h3, .freeHtml h3 {
  font-weight: bold;
  padding-bottom: 70px;
}
#mainTopics h2:before, .article h3:before, .gallery h3:before, .freeHtml h3:before {
  content: "";
  width: 40px;
  height: 4px;
  background: #80cfe3;
  display: block;
  margin: 32px 0 40px 0;
  position: absolute;
  right: 50%;
  bottom: 0;
}
#mainTopics h2:after, .article h3:after, .gallery h3:after, .freeHtml h3:after {
  background: #02AAD1;
  margin: 32px 0 40px 0;
  position: absolute;
  left: 50%;
  bottom: 0;
}
.article h4 {
  background: #80cfe3;
  border: none;
  padding-left: 2.5em;
  color: #FFF;
}
.article h4:before {
  content: "";
  display: block;
  background: url("/materials/176891397293001.png") no-repeat;
  width: 1.2em;
  height: 1.2em;
  background-size: contain;
  position: absolute;
  top: 50%;
  left: 0.75em;
}
.article h5 {
  border-left: solid 5px #02AAD1;
}

/*--------------------------------------------------------------
normalTbl
---------------------------------------------------------------*/
.article table.normalTbl {
  font-size: 1em;
  border: none;
  border-top: 1px solid #ccc;
}
.article table.normalTbl th {
  background: none;
  border: none;
  border-right: none;
  border-bottom: 1px solid #ccc;
  font-weight: bold;
}
.article table.normalTbl td {
  border: none;
  border-bottom: 1px solid #ccc;
}
@media only screen and (max-width: 600px) {
  .article table.normalTbl th {
    text-align: center;
    border-right: none;
  }
  .article table.normalTbl tr:last-child th {
    border-bottom: 1px solid #ccc;
  }
}

/*----------------------------------------------------------
文字装飾
----------------------------------------------------------*/
.leadText {
  font-size: 1.25em;
  font-weight: bold;
  color: #0fbae2;
}
.tax-info {
  font-size: 1.0em;
  text-align: center;
  padding: 0.2em 0.5em;
  border: 1px solid #02AAD1;
}
@media only screen and (max-width: 480px) {
  .leadText {
    font-size: 1.15em;
  }
}

/*-------------------------------------------------------
対応エリアマップ
-------------------------------------------------------*/
.article.areamap .image {
  max-width: 400px;
  margin: 0 auto 30px auto;
}

/*-------------------------------------------------------
お問い合わせブロック
-------------------------------------------------------*/
.article.full.contact_block {
  background: url("/materials/173770242301401.jpg") no-repeat;
  background-size: cover;
  background-position: top center;
  padding: 0;
}
.article.full.contact_block .article_center .image {
  width: 50%;
  margin: 0 auto 50px auto;
}
.article.full.contact_block .article_body {
  width: 100%;
  max-width: 1024px;
  margin: 50px auto;
  padding: 0 30px 15px 30px;
  background: rgba(255, 255, 255, 0.7);
  border-radius: 10px;
}
.article.full.contact_block h3 {
  margin-top: 0;
}
/*-------------------------------------------------------
お問い合わせメールフォームボタン
-------------------------------------------------------*/
a.btn-mailform {
  font-size:1.1em;
  color:#fff;
  font-weight:bold;
  line-height:1.25;
  background: #fec62f;
  text-align:center;
  display:flow-root;
  border-radius: 8px;
  padding: 1.0em 12px;
  text-decoration:none;
  max-width:1024px;
  margin:0 auto;
}
a.btn-mailform::before {
  font-family:"Font Awesome 5 Free";
  content:"\f0e0";
  font-size:140%;
  color:inherit;
  font-weight:bold;
  line-height:1.0;
  margin-right:10px;
  display:inline-block;
  vertical-align:middle;
  transform:translateY(-2px);
}
a.btn-mailform::after {
  font-family:"Font Awesome 5 Free";
  content:"\f105";
  color:inherit;
  font-weight:bold;
  margin-left:10px;
}
a.btn-mailform:hover {
  color:#fff;
  background: #fd9611;
}
a.btn-mailform:hover::before, a.btn-mailform:hover::after {
  color:inherit;
}


/*-------------------------------------------------------
freeHtml　お問い合わせ
-------------------------------------------------------*/
@media only screen and (max-width: 1024px) {
    #sideContents_outer {
        padding-left: 4%;
        padding-right: 4%;
    }
}
/*お問い合わせエリア(FreeHTML)*/
div#contactInfo {
  width: 100vw;
  margin: 0 calc(512px - 50vw) 40px;
  background: #FFF url(/materials/176889503676201.jpg) no-repeat center center / cover;
  background-attachment: fixed;
  padding: 3vw;
  text-align: center;
  color: #333;
  line-height: 1.5;
}
#contactInfo .contact_body {
  margin: auto;
  width: 100%;
  max-width: 1024px;
  display: block;
  padding: 2vw;
  background: rgba(255, 255, 255, 0.4);
  backdrop-filter: blur(4px);
  border-radius: 8px;
}
#contactInfo h3 {
  color: #333;
  margin: 1em 0 0;
  padding: 0;

  margin: 50px auto;
  padding: 0 30px 15px 30px;
}
#contactInfo h3::after {
  /* width: 60px; */
  height: 4px;
  margin: 0;
}
#contactInfo h4 {
  margin: 1em;
  font-size: 133%;
}
#contactInfo p {
  text-align: center;
  font-size: 110%;
  font-weight: 500;
  margin-bottom: 0.5em;
  /* text-shadow: 1px 2px 1px #FFF; */
}
#contactInfo a.btn {
  font-size: 1.1em;
  color: #fff;
  font-weight: bold;
  line-height: 1.25;
  background: #fec62f;
  text-align: center;
  display: flow-root;
  border-radius: 8px;
  padding: 1.0em 12px;
  text-decoration: none;
  max-width: 1024px;
  margin: 0 auto;
  text-shadow: none;
}
#contactInfo a.btn:hover {
  color: #FFF;
  top: 2px;
}
#contactInfo a.btn::after {
  color: #FFF;
}
#contactInfo a.btn:before{
  font-family: "Font Awesome 5 Free";
  content: "\f0e0";
  font-size: 140%;
  color: inherit;
  font-weight: bold;
  line-height: 1.0;
  margin-right: 10px;
  display: inline-block;
  vertical-align: middle;
  transform: translateY(-2px);
}
#contactInfo a.btn:after{
  font-family: "Font Awesome 5 Free";
  content: "\f105";
  color: inherit;
  font-weight: bold;
  margin-left: 10px;
}
.freeHtml h3:before,
.freeHtml h3:after{
  margin: 0;
}
#contactInfo .contact_tel{
  font-size: 2em;
  font-weight: bold;
  text-shadow: 
    /* 上下左右 */
    2px  0    0 #fff,
   -2px  0    0 #fff,
    0    2px  0 #fff,
    0   -2px  0 #fff,
    /* 斜め */
    1.5px  1.5px 0 #fff,
   -1.5px  1.5px 0 #fff,
    1.5px -1.5px 0 #fff,
   -1.5px -1.5px 0 #fff,
    /* 微調整（隙間埋め） */
    2px  1px  0 #fff,
    2px -1px  0 #fff,
   -2px  1px  0 #fff,
   -2px -1px  0 #fff,
    1px  2px  0 #fff,
   -1px  2px  0 #fff,
    1px -2px  0 #fff,
   -1px -2px  0 #fff;
}
#contactInfo .contact_tel_sub{
  font-size: 1.5em;
  font-weight: bold;
  text-shadow: 
    /* 上下左右 */
    2px  0    0 #fff,
   -2px  0    0 #fff,
    0    2px  0 #fff,
    0   -2px  0 #fff,
    /* 斜め */
    1.5px  1.5px 0 #fff,
   -1.5px  1.5px 0 #fff,
    1.5px -1.5px 0 #fff,
   -1.5px -1.5px 0 #fff,
    /* 微調整（隙間埋め） */
    2px  1px  0 #fff,
    2px -1px  0 #fff,
   -2px  1px  0 #fff,
   -2px -1px  0 #fff,
    1px  2px  0 #fff,
   -1px  2px  0 #fff,
    1px -2px  0 #fff,
   -1px -2px  0 #fff;
}
@media screen and (max-width: 600px) {
    div#contactInfo {
        width: auto;
    }
    #contactInfo h3{
      margin: 0px auto 30px;
      padding: 20px 20px;
      font-size: 1.4em;
    }
    #contactInfo a.btn{
      font-size: 1em;
    }
  
}
/*-------------------------------------------------------
freeHtml　会社概要
-------------------------------------------------------*/
#sideCompany {
  width: 100%;
  margin: 40px auto;
  padding: 0;
}
#sideCompany .sideCompany_inner {
  display: block;
  width: 100%;
  max-width: 1024px;
  margin: 0 auto;
  padding: 50px;
  background: #ebf9ff;
  border-radius: 10px;
}
#sideCompany h2.logomark {
  width: 200px;
  height: 42px;
  background:url("/materials/176882935761301.png") no-repeat;
  margin:0 auto 30px auto;
  padding:0;
  background-size: 100%;
  display:block;
  overflow: hidden;
  text-indent: 110%;
  white-space: nowrap;
}
#sideCompany dl {
  font-size: 0.9em;
  width:100%;
  display:flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin: 0 auto;
}
#sideCompany dt {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 22%;
  height: 2.5em;
  font-size: 1.0em;
  color: #fff;
  font-weight: normal;
  margin-right: 3%;
  margin-bottom: 1.5em;
  border: none;
  background: #0b9ac5;
  border-radius: 4px;
}
#sideCompany dd {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  width: 75%;
  height: 2.5em;
  font-size: 1.0em;
  color: #222;
  line-height: 1.25;
  font-weight: normal;
  margin-bottom: 1em;
}
#sideCompany a.link-btn {
  font-size: 0.9em;
  color: #fff;
  font-weight: normal;
  background: #0277ae;
  width: 50%;
  margin: 30px auto 0 auto;
  padding: 8px 16px;
  border-radius: 4px;
  display: block;
  text-align: center;
  text-decoration: none;
}
#sideCompany a.link-btn:hover {
  color: #fff;
  background: #02AAD1;
}
#sideCompany a.link-btn span::after {
  font-family: "Font Awesome 5 Free";
  content:"\f105";
  font-size:1.0em;
  color: inherit;
  font-weight: bold;
  margin-left: 6px;
}
#sideCompany a.tel-link {
  font-size: 1.5em;
}
#sideCompany a.tel-link-sub{
  font-size: 1.2em;
}


/*-------------------------------------------------------
Gallery 作業事例
-------------------------------------------------------*/
.gallery.case h3{
  background: #80cfe3;
  color: #FFF;
  margin: 0;
  padding: 0;
  margin-bottom: 20px;
  border-radius: 4px;
}
.gallery.case h3:before,
.gallery.case h3:after{
  display:none;
}
/*-------------------------------------------------------
Youtube　埋め込み
-------------------------------------------------------*/
.youtube-wrap {
  width: 90%;
  margin: 0 auto 30px auto;
}
.youtube {
  width:100%;
  height:auto;
  position: relative;
  padding-bottom: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/*-------------------------------------------------------
GoogleMap
-------------------------------------------------------*/
.gmap-wrap {
  height: 0;
  overflow: hidden;
  /*padding-bottom: 75%; /*4:3*/
  padding-bottom: 56.25%; /*16:9*/
  position: relative;
}
.gmap-wrap iframe {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
}

/*-------------------------------------------------------
料金表テーブル
-------------------------------------------------------*/
.article table.borderTbl {
  width: 100%;
  border-collapse: collapse;
  border: none;
  border-top: 2px solid #02AAD1;
  border-bottom: 2px solid #02AAD1;
  margin: 15px 0;
}
.article table.borderTbl th {
  width: 50%;
  border: none;
  background: none;
  text-align: center;
  padding: 1.0em 0.8em;
  background: #f0f6f9;
}
.article table.borderTbl td {
  border: none;
  background: none;
  text-align: center;
  padding: 1.0em 0.7em;
}
.article table.borderTbl tr:not(:last-child) th,
.article table.borderTbl tr:not(:last-child) td {
  border-bottom: 1px solid #ccc;
}

/*-------------------------------------------------------
map-list
-------------------------------------------------------*/
ul.map-list {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
ul.map-list li {
  /* font-size: 0.8em; */
  padding: 4px 10px;
  text-align: center;
  color: #02AAD1;
  background: #d8fbcc;
  color: #333;
  font-weight: bold;
  border-radius: 1px;
  line-height: 1.4;
  box-sizing: border-box;
}
/*-------------------------------------------------------
check-list
-------------------------------------------------------*/
ul.check-list {
  display: flex;
  flex-direction: column;
  padding-left: 2.0em;
}
ul.check-list li {
  position: relative;
  font-weight: normal;
  font-size: 1.0em;
  line-height: 1.5;
  padding: 0.25em 0;
  display: block;
  border-bottom: 2px dotted #ccc;
  margin-bottom: 0.5em;
}
ul.check-list li span {
  font-size: 1.05em;
  color: #02AAD1;
  font-weight: bold;
}
ul.check-list li:before {
  display: block;
  content: "";
  position: absolute;
  top: 0.4em;
  left: -1.5em;
  width: 0.8em;
  height: 0.5em;
  border-left: 4px solid #02AAD1;
  border-bottom: 4px solid #80cfe3;
  transform: rotate(-45deg);
}

/*-------------------------------------------------------
リストマーカー●
-------------------------------------------------------*/
ul.maru-plus {
  list-style-type: none;
  margin-left: 1em;
  font-size: 1.0em;
}
ul.maru-plus li::before {
  content: "●";
  color: #80cfe3;
  margin-left: -1em;
}

/*-------------------------------------------------------
クリーニングの流れ
-------------------------------------------------------*/
.article.articleFlow {
  position:relative;
  display:block;
  margin-bottom:60px;
}
.article.articleFlow h5 {
  font-size:1.15em;
  font-weight:bold;
  color:#02AAD1;
  border:none;
  border-bottom:1px solid #02AAD1;
  margin:0 0 15px 0;
  padding-left:0;
  padding-bottom:0.25em;
}
.article.articleFlow h5::before {
  display:none;
}
.article.articleFlow::after {
  font-family: "Font Awesome 5 Free";
  content: "\f107";
  color: #fec62f;
  font-weight: bold;
  margin-left: 10px;
  font-size: 40px;
  position: absolute;
  bottom: -70px;
  left: calc(50% - 20px);
}
.article.last::after {
  display:none;
}
.article.articleFlow h5 span.numbering {
  display:inline-block;
  font-size:1.1em;
  line-height:40px;
  font-weight:bold;
  color:#fff;
  text-align:center;
  width:40px;
  height:40px;
  border-radius:50%;
  background:#1bc3eb;
  margin-right:8px;
}
.article.articleFlow li span {
  font-weight: bold;
  color: #669900;
}

/*-------------------------------------------------------
問い合わせフォーム
-------------------------------------------------------*/
#mainArticles form {
  background: #02AAD1;
}
#mainArticles table.contactTable tr th {
  color: #fff;
  font-weight: normal;
  background: #02AAD1;
}
#mainArticles table.contactTable tr td {
  background: #f3f9f9;
}
#mainArticles table.contactTable input.button {
  background: #ff6600;
}
/*送信確認*/
.formConfirmation #mainArticles form {
  margin-top: 40px;
}

/*-------------------------------------------------------
recaptcha バッジ非表示
-------------------------------------------------------*/
.recaptcha_policy {
  padding: 0;
  margin: 0;
  text-align: center;
  font-size: 11px !important;
  color: #444 !important;
}
.recaptcha_policy a {
  font-size: 11px !important;
  color: #111 !important;
}
.grecaptcha-badge { visibility: hidden; }

/*編集画面*/
.ams-build .freeHtml_body {
    min-height: 40px;
}


/*======================================================
1024px
======================================================*/
@media only screen and (max-width: 1024px) {
  /*title*/
  #title #title_outer {
    width: 96%;
  }
  /*お問い合わせ*/
  div#contactInfo {
    margin: 0 calc(50% - 50vw);
  }
  .article.zero_margin, .gallery.zero_margin {
    margin-bottom: 0;
    padding-bottom: 0;
  }
}

/*======================================================
600px
======================================================*/
@media only screen and (max-width: 600px) {
  /*トップバナー*/
  .mainImage img {
    object-fit: cover;
    object-position: top center;
    min-height: 48vw;
  }
  /*title*/
  #title, #title #title_outer {
    height:56px;
  }
  #title #title_outer {
    background: none;
  }
  #title h1 {
    width: 200px;
  }
  /*toggle*/
  #toggle {
    background-color: #02BAE1;
  }
  .active #toggle {
    background-color: #80cfe3;
  }
  /*見出し*/
  #mainArticles h2, #listTopics h2 {
    font-size: 1.5em;
    background-size: 50px;
    background-position: top 15px center;
    padding: 60px 2% 2vw 2%;
  }
  /*お問い合わせブロック*/
  #contactInfo .contact_body {
    font-size: 90%;
  }
  /*サービス*/
  .gallery.mainservice .gallery_grid li.galleryGrid {
    width: 100%;
  }
  /*sideCompany*/
  #sideCompany .sideCompany_inner {
    padding: 40px 15px;
  }
  #sideCompany dt {
    width: 6.0em;
  }
  #sideCompany dd {
    width: calc(100% - 6.0em - 3%);;
  }
  #sideCompany a.link-btn {
    width: 80%;
  }
  #sideCompany a.tel-link {
    font-size: 1.3em;
  }
  /*Table*/
  .article table.borderTbl th ,
  .article table.borderTbl td {
    width: 100%;
    display: block;
  }
  /*-------------------------------------------------------
  画面下部固定のリンクパーツ
  -------------------------------------------------------*/
  #bottomLink {
    display: block;
    position:fixed;
    left:0;
    bottom:0;
    width:100%;
    text-align:center;
    z-index:1000;
    height:50px;
    overflow:hidden;
    border-top:1px solid #fff;
  }
  #bottomLink a {
    display: block;
    padding: 0;
    color: #fff;
    background: #deb60f;
    text-decoration: none;
    font-size:16px;
    line-height: 50px;
    height:100%;
  }
  #bottomLink a span{
    font-size:15px;
    font-weight: bold;
    display: inline-block;
  }
  #bottomLink a span::after {
    font-family: "Font Awesome 5 Free";
    content: "\f2a0";
    font-size:120%;
    font-weight: bold;
    margin-right: 7px;
    margin-left: 7px;
    display:inline-block;
    transform: rotate(-30deg);
  }
  /* ボタンサイズ分の画面下部余白 */
  #wrap {
    margin-bottom: 50px;
  }
}

/*======================================================
480px
======================================================*/
@media only screen and (max-width: 480px) {
  /*Youtube*/
  .youtube-wrap {
    width: 100%;
  }
}

